Subject: Ticket Assigned - store
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 14:04:27 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store User                    Hello           05:54 PM, 18th Feb                   Bot                   Hi again!           05:54 PM, 18th Feb                     User                    Can you guide me from where can i get this dress from which branch           05:55 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you           06:01 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:04 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122118